<html>
	<!-- tells the browser to read the contents of the file as HTML -->

	<head>
		<!-- contains the details of the HTML			
		 -->
		<title>HTML Introduction</title>
		<!-- title - defines the title of the document -->
	</head>

    <body>
         <!- - body - contains the actual content of the file - ->

        <h1>This is Heading 1</h1>
        <H2>This is Heading 2</H2>
        <h3>This is Heading 3</h3>
        <h4>This is Heading 4</h4>
        <h5>This is Heading 5</h5>
        <h6>This is Heading 6</h6>

        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
        consequat.<br> <br>Duis aute irure dolor in reprehenderit in voluptate velit esse
        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
       <!- - Ordered List and List Items -->
        <hr>
        <ol>
        	<li>Log in to your Gcash account and tab send money on your dashboard</li>
        	<li>Tab On Gcash Padala</li>
        	<li>Fill up recipient's info and tap next</li>
        	<li>Review the detais</li>
        	<li>Confirm by tapping Pay</li>
        </ol>

        <ol type="A">
        	<li>Eat</li>
        	<li>Sleep</li>
        	<li>Code</li>
        </ol>

        <! -- Unordered Lits -->
        	<ul>
        		<li>General Mathematics</li>
        		<li>Research 1</li>
        		<li>Statics and Probality</li>
        		<li>General Chemisty</li>
        	</ul>

        	<! -- Nested List -->
        		<ul>
        			<li>Fruits</li>
                      <ol>
                      	<li>Appple</li>
                      	<li>Orange</li>
                      </ol>
        			<li>Vegetable</li>
        		<ol>
        			<li>Cabbage</li>
        			<li>Eggplant</li>
        		</ol>
        </ul>

        <! -- horizontal rule-->
        	<hr>

        	<strong>ANS</strong>
        	<em>SHS</em>
    <body>


</html>